/* CSS Document */

/*
----------------------------------------------------------------------------------------------
Website StyleSheet
Created:  February 2013
---------------------------------------------------------------------------------------------- */

/* Default
/* basic elements */
/* ---------------------------------------------------------------------------------------------- */
html {
min-height:100%;
height:100%;
width:100%;
-webkit-text-size-adjust:none; 
}
body /* Internet Explorer */
{
text-align: center;
height:100%;
width:100%;
}
body /* Mozilla Firefox alignment */
{
text-align: -moz-center;
}
body
{
margin: 0;
color:#000;
background:#fff;
}

.middleAlign {
/*min-height:100%;
height:100%;*/
/*vertical-align:middle;*/
width:100%;
text-align:center !important;
}


/* Form, Input, Select
 * Layout styles
---------------------------------------------------------------------------------------------- */
form{
margin:0 0 0 0;
padding:0 0 0 0;
display:inline;
}
input,
select,
label{
vertical-align:middle;
color:#666 !important;
}
input.radio{
border: 0;
}
input.checkbox{
border: 0;
}
select.select01{
width: 300px;
}
select.select02{
width: 150px;
}

input.input01{
width: 300px;
}
input.input02{
margin:-2px 0 0 0;
padding:0 0 0 2px;
width: 110px;
line-height:16px;
height:16px;

}
textarea.textarea01{
width: 300px;
}


/* A, A Img
 * Text styles
---------------------------------------------------------------------------------------------- */
sub,
sup{
vertical-align:top;
}
.subbtm,
.supbtm{
vertical-align:bottom;
}

hr {
border: 0; 
height: 1px; 
background: #333; 
background-image: -webkit-linear-gradient(left, #ccc, #333, #ccc); 
background-image: -moz-linear-gradient(left, #ccc, #333, #ccc); 
background-image: -ms-linear-gradient(left, #ccc, #333, #ccc); 
background-image: -o-linear-gradient(left, #ccc, #333, #ccc); 
}

img,
a img{
border:0px;
}

a{
color:#36c;
text-decoration:none;
}
a:hover{
color:#000;
text-decoration:underline;
}

a.white {
color:#fff;
text-decoration:none;
}
a.white:hover{
color:#fff;
text-decoration:none;
}

a.grey{
color:#666;
text-decoration:none;
}
a.grey:hover{
color:#000;
text-decoration:underline;
}



.ColorText01{
color: #fff;
}
.ColorText02{
color: #000 !important;
}
.ColorText03{
color: #848484;
}
/* blue */
.ColorText04{
color: #036;
}
.ColorText05{
color:#2fa8e0;
}
.ColorText06{
color: #777;
}
/* red */
.ColorText07{
color: #f00;
}
/* blue standard */
.ColorText08{
color:#239bd2;
}



/* Spacing
 *Alignment
---------------------------------------------------------------------------------------------- */
.Spacing01 {
margin: 0 !important;
}
.Spacing02 {
margin: 0 5px 0 0 !important;
}
.Spacing03 {
margin: 0 0 5px 0 !important;
}
.Spacing04 {
margin: 0 0 40px 0 !important;
}
.Spacing05 {
margin: 7px 5px 2px 5px !important;
}
.Spacing06 {
margin-top: 40px !important;
}
.Spacing07 {
margin:0 35px 6px 0 !important;
}
.Spacing08 {
margin-top: 2px !important;
}
.Spacing09 {
margin: 0 0 2px 0 !important;
}
.Spacing10 {
margin: 0 0 10px 0 !important;
}
.Spacing11 {
margin-top: 15px !important;
}
.Spacing12 {
margin: 7px 0 0 0 !important;
}
.Spacing13 {
padding:40px 0 15px 25px !important;;
}
.Spacing14 {
margin-top: 65px !important;
}
.Spacing15 {
margin-left: 60px !important;
}
.Spacing16 {
margin-top: 25px !important;
}
.Spacing17 {
margin-left: 16px !important;
}
.Spacing18 {
margin: 1px 0 0 3px !important;
}
.Spacing19 {
margin: 1px 0 0 15px !important;
}


.Align01{
float:left !important;
display:inline !important;
}
.Align02{
float:right !important;
text-align:right !important;
}
.Align03{
vertical-align:top;
}
.Align04{
text-align:center !important;
}


.bgabsolute {
position:absolute;
}
.absolute {
position:absolute;
margin:0 0 0 0;
padding:0;
float:left;
line-height:17px;
}

.cursor {
cursor:pointer;
}

.cursorlink {
cursor:pointer;
color:#239bd2;
}


/* Table
---------------------------------------------------------------------------------------------- */
table{
margin: 0px;
}


/* General 
---------------------------------------------------------------------------------------------- */
.bodyContainer,
#footer,
#footer ul,
#footer ul li,
#footer p
{
position:relative;
margin:0;
padding:0;
z-index:999;
}


.hidden {
display:none !important;
/* visibility:hidden; */
}
.display {
display:block !important;
}
.noborder {
border:none !important;
}
.nowrap {
white-space:nowrap;
}


/* Body
---------------------------------------------------------------------------------------------- */
.bodyContainer {
padding:0;
margin:0 auto;
width:100%;
/*width:100%;*/
min-height:100%;
height: auto !important;
text-align:center;
overflow:hidden; 
_overflow:none; 
}



/* header 
---------------------------------------------------------------------------------------------- */
.headerContainer {
margin:0 auto;
padding:0 0 0 0;
width:100%;
height:112px;
text-align:center;
z-index:999;
clear:both;
position:relative;
top:0;
background:url(../images/global/bg_header.gif) top left repeat-x;
z-index:111;
}

.iframeheader {
margin: 0;
padding: 0;
width:1000px;
height:112px;
/*height:362px;*/
z-index:999;
background:none;
}


#header{
margin:0 auto;
padding:0 0 0 0;
/* width:100%; */
width:1000px;
height:112px;
color:#666;
text-align:center;
}
#header .mainlogo{
margin:17px 0 13px 20px;
padding:0;
height:50px;
width:140px;
float:left;
display:inline;
text-align:center;
}

#header .rightlinks {
margin:15px 10px 0 0;
padding:0;
height:50px;
width:820px;
float:left;
display:inline;
text-align:right;
position:relative;
}

#header .rightlinks ul.topnav {
margin:0 3px 0 0;
padding:0 0 0 0;
/* If have width then the menu items won't float right; so remove width!
width:790px; */
height:30px;
list-style:none;
float:right;
display:inline;
position:relative;
z-index:999;
}
#header .rightlinks ul.topnav li{
margin:0 0 0 15px;
padding:0;
float:left;
display:inline;
height:30px;
list-style:none;
position:relative;
}
#header .rightlinks ul.topnav li a {
margin:0;
color:#7f7f7f;
text-decoration:none;
float:left;
display:inline;
}
#header .rightlinks ul.topnav li a:hover,
#header .rightlinks ul.topnav li a.selected {
margin:0;
color:#000;
text-decoration:none;
float:left;
display:inline;
}

#header .rightlinks ul.topnav li.globalsites {
margin:0 0 0 10px !important;
padding:0 0 0 20px;
width:105px;
background:url(../images/global/bg_globalsites.gif) top left no-repeat;
}
#header .rightlinks ul.topnav li .subnav {
margin:0;
padding:10px 8px 15px 7px;
list-style:none;
float:left;
display:inline;
position:absolute;
top:19px;
left:0px;
background:#fff url(../images/global/bg_topnavarrow.gif) 10px 0px no-repeat;
width:145px;
border:1px solid #8dacc1;
z-index:999;
display:none;
}
#header .rightlinks ul.topnav li .subnav ul {
margin:0 0 0 0;
padding:0;
list-style:none;
float:left;
display:inline;
width:145px;
z-index:999;
}
#header .rightlinks ul.topnav li .subnav ul li {
margin:0 0 0 0;
padding:0;
float:left;
display:inline;
list-style:none;
height:23px;
line-height:23px;
width:145px;
z-index:999;
}
#header .rightlinks ul.topnav li .subnav ul li img {
margin:6px 5px 0 0;
padding:0;
float:left;
display:inline;
}
#header .rightlinks ul.topnav li .subnav ul li a {
cursor:pointer;
}


#header .rightlinks .socialiconsContainer {
margin:6px 0 0 0;
padding:0;
width:790px;
height:18px;
float:right;
display:inline;
z-index:1;
}
#header .rightlinks .socialiconslist {
margin:2px 8px 0 0;
padding:0 0 0 0;
float:right;
display:inline;
}
#header .rightlinks .socialiconslist li {
margin:0 0 0 8px;
padding:0;
float:left;
display:inline;
list-style:none;
}
#header .rightlinks .socialiconsshare {
margin:0 0 0 0;
padding:0;
float:right;
display:inline;
z-index:1;
}


#header ul.mainnav {
margin:0;
padding:0 0 0 25px;
width:975px;
list-style:none;
float:left;
display:inline;
position:relative;
}
#header ul.mainnav li{
margin:0 50px 0 0;
padding:0;
float:left;
display:inline;
position:relative;
list-style:none;
}
#header ul.mainnav li a {
margin:0;
color:#fff;
text-decoration:none;
float:left;
display:inline;
line-height:30px;
}
#header ul.mainnav li a:hover,
#header ul.mainnav li a.selected {
color:#000;
}

#header ul.mainnav li .subnav {
margin:0;
padding:15px 0 18px 20px;
list-style:none;
float:left;
display:inline;
position:absolute;
top:32px;
left:-20px;
background:#2fa8df url(../images/global/bg_subnavarrow.jpg) 0px 0px no-repeat;
width:170px;
display:none;
}
.subnavwidth02 {
width:340px !important;
}
.subnavwidth03 {
width:510px !important;
}
#header ul.mainnav li .subnav ul {
margin:0 20px 0 0;
padding:0;
list-style:none;
float:left;
display:inline;
width:150px;
}
#header ul.mainnav li .subnav ul li {
margin:0 0 0 0;
padding:6px 0 6px 0;
float:left;
display:inline;
list-style:none;
border-bottom:1px solid #79cbf0;
width:150px;
text-align:left;
}
#header ul.mainnav li .subnav ul li.subhead {
color:#a1ddf7;
border-bottom:1px solid #fff;
}
#header ul.mainnav li .subnav ul li a {
line-height:15px;
}


/* Main
---------------------------------------------------------------------------------------------- */
.contentContainer {
margin:0 auto;
padding:0 0 0 0;
width:100%;
text-align:center;
clear:both;
/* position:fixed;
bottom:50px; 
left:0px;*/
overflow:hidden;
position:relative;
z-index:1;
}

.contentMain {
margin:20px auto 0 auto;
padding:0;
/* width:100%; */
width:1000px;
text-align:left;
}


/* Main Home
---------------------------------------------------------------------------------------------- */
.contentMain .featuredpics {
margin:0 25px;
padding:5px 5px 5px 5px;
width:940px;
height:370px;
float:left;
display:inline;
background:#eaf6fc;
position:relative;
}
.contentMain .featuredpics .picContainer {
margin:0;
padding:0;
width:940px;
height:340px;
float:left;
display:inline;
position:absolute;
}
.contentMain .featuredpics ul {
margin:0;
padding:0;
width:940px;
text-align:center;
position:absolute;
top:355px;
}
.contentMain .featuredpics ul li {
margin:0 6px 0 6px;
padding:0;
list-style:none;
text-align:center;
width:40px;
display:inline;
}


.contentMain .midbanner {
margin:20px 25px 0 25px;
padding:5px 5px 5px 5px;
width:940px;
height:100px;
float:left;
display:inline;
background:#eaf6fc;
position:relative;
}
.contentMain .midbanner .midContainer {
margin:0 11px 0 0;
padding:0;
width:306px;
height:100px;
float:left;
display:inline;
position:relative;
}
.contentMain .midbanner .midContainer .img {
margin:0;
padding:0;
width:306px;
height:100px;
float:left;
display:inline;
}
.contentMain .midbanner .midContainer h1 {
margin:0 0 6px 0;
padding:0;
float:left;
display:inline;
color:#2fa8e0;
position:absolute;
bottom:42px;
left:141px;
}
.contentMain .midbanner .midContainer h1 a {
color:#2fa8e0 !important;
}
.contentMain .midbanner .midContainer p {
margin:2px 0 6px 0;
padding:0;
float:left;
display:inline;
position:absolute;
top:55px;
left:142px;
line-height:16px;
}
.contentMain .midbanner .midContainer a {
color:#666 !important;
}


.contentMain .btmHome {
margin:20px 25px 0 25px;
padding:5px 5px 5px 5px;
width:940px;
float:left;
display:inline;
background:#eaf6fc;
position:relative;
}
.contentMain .btmHome .leftbanner {
margin:0 10px 0 0;
padding:0;
width:306px;
float:left;
display:inline;
}
.contentMain .btmHome .leftbanner .leftContainer {
margin:0 0 15px 0;
padding:10px 5px 10px 10px;
width:291px;
float:left;
display:inline;
background:#fff;
}
.contentMain .btmHome .leftbanner .leftContainer .img {
margin:0 15px 0 0;
padding:0;
float:left;
display:inline;
}
.contentMain .btmHome .leftbanner .leftContainer h1 {
margin:0 0 4px 0;
padding:0;
float:left;
display:inline;
color:#2fa8e0;
width:186px;
}
.contentMain .btmHome .leftbanner .leftContainer p {
margin:0 0 6px 0;
padding:0;
float:left;
display:inline;
color:#666;
width:186px;
line-height:15px !important;
}
.contentMain .btmHome .leftbanner .leftContainer a {
color:#666 !important;
}

.contentMain .btmHome .leftbanner .leftContainerImg {
margin:0 0 15px 0;
padding:0;
width:306px;
float:left;
display:inline;
}


.contentMain .btmHome .rightnews {
margin:0 0 0 0;
padding:0;
width:624px;
float:left;
display:inline;
background-color:#cbe9f7;
}
.contentMain .btmHome .rightnews h1 {
margin:0 0 0 0;
padding:0 0 0 14px;
width:610px;
float:left;
display:inline;
background-color:#82cbec;
line-height:40px;
}
.contentMain .btmHome .rightnews ul.news {
margin:10px 0 0 0;
padding:0 10px 10px 14px;
width:600px;
float:left;
display:inline;
}
.contentMain .btmHome .rightnews ul.news li.date {
margin:0 0 10px 0;
padding:0 0 0 0;
width:150px;
float:left;
display:inline;
list-style:none;
color:#848484;
}
.contentMain .btmHome .rightnews ul.news li.headline {
margin:0 0 10px 0;
padding:0 0 0 0;
width:450px;
float:left;
display:inline;
list-style:none;
}
.contentMain .btmHome .rightnews ul.news li.headline a {
color:#333 !important;
}



/* Main Inside Pages
---------------------------------------------------------------------------------------------- */
.contentMain .left {
margin:0 25px 0 20px;
padding:0;
width:200px;
float:left;
display:inline;
text-align:left;
}
.contentMain .left .subnav {
margin:0 0 20px 0;
padding:5px 5px 20px 5px;
float:left;
display:inline;
text-align:left;
width:190px;
background:#e0f2fa;
}
.contentMain .left .subnav h1 {
margin:0;
padding:0 0 0 15px;
float:left;
display:inline;
text-align:left;
width:175px;
height:20px;
line-height:20px;
background:#2fa8e0 url(../images/global/arrow_sidenavtitle.png) 5px 5px no-repeat;
}
.contentMain .left .subnav h1 a {
color:#fff !important;
}

.contentMain .left .subnav ul {
margin:15px 0 0 0;
padding:0;
float:left;
display:inline;
text-align:left;
width:190px;
}
.contentMain .left .subnav ul li {
margin:0 0 8px 0;
padding:0;
float:left;
display:inline;
text-align:left;
list-style:none;
width:190px;
}
.contentMain .left .subnav ul li a {
margin:0;
padding:0 0 0 15px;
float:left;
display:inline;
color:#165e75;
background:url(../images/global/3dotsarrow_blue.gif) 5px 5px no-repeat;
width:175px;
line-height:16px;
}
.contentMain .left .subnav ul li a:hover,
.contentMain .left .subnav ul li a.selected,
.contentMain .left .subnav ul li a.selected:hover {
margin:0;
padding:0 0 0 15px;
color:#000;
font-weight:700;
text-decoration:none;
background:url(../images/global/3dotsarrow_red.gif) 5px 5px no-repeat;
width:175px;
}
.contentMain .left .subnav ul li.subhead {
margin:5px 0 8px 0;
padding:0 0 0 4px;
float:left;
display:inline;
text-align:left;
list-style:none;
width:186px;
color:#666;
}

.contentMain .left .bannerleftImg {
margin:0 0 20px 0;
padding:0 0 0 0;
float:left;
display:inline;
width:200px;
}
.contentMain .left .bannerleft {
margin:0 0 20px 0;
padding:0 0 0 4px;
float:left;
display:inline;
border:3px solid #bbc9d4;
width:190px;
line-height:84px;
}
.contentMain .left .bannerleft a {
color:#259fd2;
}


.contentMain .left .picbannerleft {
margin:0 0 20px 0;
padding:4px 4px 4px 4px;
float:left;
display:inline;
border:1px solid #ccd6de;
width:190px;
}
.contentMain .left .picbannerleft p {
margin:1px 0 5px 0;
padding:0 0 0 0;
float:left;
display:inline;
}
.contentMain .left .picbannerleft h4 {
margin:0 0 0 0;
padding:0 0 0 14px;
float:left;
display:inline;
text-align:left;
width:178px;
height:20px;
line-height:20px;
background:#9fa0a0 url(../images/global/arrow_sidenavtitle.png) 5px 6px no-repeat;
color:#fff;
}
.contentMain .left .picbannerleft h4 a {
color:#fff !important;
}


.contentMain .left .panelleft {
margin:0 0 20px 0;
padding:4px 4px 15px 4px;
float:left;
display:inline;
width:192px;
background:#e6e6e6;
}
.contentMain .left .panelleft h1 {
margin:0;
padding:0 0 0 14px;
float:left;
display:inline;
text-align:left;
width:178px;
height:20px;
line-height:20px;
background:#77c6eb url(../images/global/arrow_sidenavtitle.png) 5px 6px no-repeat;
color:#fff;
}
.contentMain .left .panelleft h1.grey {
background:#9fa0a0 url(../images/global/arrow_sidenavtitle.png) 5px 6px no-repeat !important;
}

.contentMain .left .panelleft ul.panelleftlist {
margin:15px 0 0 ;
padding:0 0 0 0;
float:left;
display:inline;
width:188px;
}
.contentMain .left .panelleft ul.panelleftlist li {
margin:0 0 5px 0;
padding:0;
float:left;
display:inline;
text-align:left;
list-style:none;
width:188px;
}
.contentMain .left .panelleft ul.panelleftlist li a {
margin:0;
padding:0 0 0 15px;
float:left;
display:inline;
color:#333;
background:url(../images/global/3dotsarrow_blue.gif) 5px 7px no-repeat;
width:178px;
}
.contentMain .left .panelleft ul.panelleftlist li.subhead {
margin:0 0 5px 0;
padding:0 0 0 4px;
float:left;
display:inline;
text-align:left;
list-style:none;
width:184px;
color:#000;
}




.contentMain .right {
margin:0 20px 0 0;
padding:0;
width:735px;
float:right;
display:inline;
text-align:left;
}
.contentMain .right h1 {
margin:0 0 25px 0;
padding:55px 0 0 25px;
background:url(../images/global/investors/titlepic.jpg) top left no-repeat;
float:left;
display:inline;
text-align:left;
width:710px;
height:75px;
}
.productstitle {
background:url(../images/global/products/titlepic.jpg) top left no-repeat !important;
}
.commercialtitle {
background:url(../images/global/commercial/titlepic.jpg) top left no-repeat !important;
}
.residentialtitle {
background:url(../images/global/residential/titlepic.jpg) top left no-repeat !important;
}
.utilitytitle {
background:url(../images/global/utility/titlepic.jpg) top left no-repeat !important;
}
.Projecttitle {
background:url(../images/global/Project/titlepic.jpg) top left no-repeat !important;
}
.aboutustitle {
background:url(../images/global/about-us/titlepic.jpg) top left no-repeat !important;
}
.Careerstitle {
background:url(../images/global/about-us/Careerspic.jpg) top left no-repeat !important;
}
.generaltitle {
background:url(../images/global/contact-us/titlepic.jpg) top left no-repeat !important;
}

.contentMain .right p {
margin:0 0 20px 0;
padding:0;
/* 
float:left;
display:inline;
*/
text-align:left;
}

.contentMain .right .rightOnecol p {
margin:0 0 20px 0;
padding:0;
float:left;
display:inline;
text-align:left;
width:735px;
}

.contentMain .right h2 {
margin:0 0 20px 0;
padding:0;
float:left;
display:inline;
text-align:left;
width:735px;
color:#239bd2;
}
h2.shorter01 {
width:705px !important;
}
.contentMain .right h3,
.contentMain .right h3 a {
margin:0 0 6px 0;
padding:0;
float:left;
display:inline;
text-align:left;
width:735px;
color:#08628b;
text-decoration:none;
}

.contentMain .right h4 {
margin:0 0 6px 0;
padding:0;
float:left;
display:inline;
text-align:left;
width:735px;
}


.contentMain .right ul.listrightOnecol {
padding:0;
float:left;
display:inline;
text-align:left;
width:735px;
}
.contentMain .right ul.listrightOnecol li {
margin:0 0 6px 0;
padding:0 0 0 15px;
float:left;
display:inline;
text-align:left;
list-style:none;
width:720px;
background:url(../images/global/bullet_blue.gif) 0 0.5em no-repeat;
}

.contentMain .right ul.listleftcol,
.contentMain .right ul.listrightcol,
.contentMain .right .leftcol,
.contentMain .right .rightcol {
padding:0;
float:left;
display:inline;
text-align:left;
width:350px;
}
.contentMain .right ul.listleftcol li,
.contentMain .right ul.listrightcol li {
margin:0 0 6px 0;
padding:0 0 0 15px;
float:left;
display:inline;
text-align:left;
list-style:none;
width:335px;
background:url(../images/global/bullet_blue.gif) 0 0.5em no-repeat;
}

.contentMain .right ul.listleftcol,
.contentMain .right .leftcol {
margin:0 35px 20px 0;
}
.contentMain .right ul.listrightcol,
.contentMain .right .rightcol {
margin:0 0 20px 0;
}



.contentMain .right .leftcol01,
.contentMain .right .leftcol01 ul.listleftcol01 {
margin:0 25px 20px 0;
padding:0;
float:left;
display:inline;
text-align:left;
width:490px;
}
.contentMain .right .leftcol01 ul.listleftcol01 {
margin:0 25px 20px 0;
padding:0;
float:left;
display:inline;
text-align:left;
width:490px;
}
.contentMain .right .leftcol01 ul.listleftcol01 li {
margin:0 0 6px 0;
padding:0 0 0 15px;
float:left;
display:inline;
text-align:left;
width:475px;
background:url(../images/global/bullet_blue.gif) 0 0.5em no-repeat;
list-style:none;
}
.contentMain .right .leftcol01 ul.listleftcolbg {
margin:0 25px 20px 0;
padding:10px;
float:left;
display:inline;
text-align:left;
width:470px;
background:#e0f0f8;
}
.contentMain .right .leftcol01 ul.listleftcolbg li {
margin:0 0 6px 0;
padding:0 0 0 15px;
float:left;
display:inline;
text-align:left;
width:455px;
background:url(../images/global/bullet_blue.gif) 0 0.5em no-repeat;
list-style:none;
}
.contentMain .right .leftcol01 ul.listleftcol01short {
margin:0 25px 20px 0;
padding:0;
float:left;
display:inline;
text-align:left;
width:245px;
}
.contentMain .right .leftcol01 ul.listleftcol01short li {
margin:0 0 6px 0;
padding:0 0 0 15px;
float:left;
display:inline;
text-align:left;
width:230px;
background:url(../images/global/bullet_blue.gif) 0 0.5em no-repeat;
list-style:none;
}


.contentMain .right .rightcol01 {
margin:0 0 20px 0;
padding:0;
float:left;
display:inline;
text-align:left;
width:220px;
}
.contentMain .right .rightcol01 img {
margin:0 0 15px 0;
padding:0;
float:left;
display:inline;
text-align:center;
}


.contentMain .right .leftcol02 {
margin:0 25px 20px 0;
padding:0;
float:left;
display:inline;
text-align:left;
width:220px;
}
.contentMain .right .leftcol02 img {
margin:0 0 15px 0;
padding:0;
float:left;
display:inline;
text-align:center;
}


.contentMain .right .rightcol02,
.contentMain .right .rightcol02 ul.listrightcol02 {
margin:0 0 0 0;
padding:0 0 15px 0;
float:left;
display:inline;
text-align:left;
width:490px;
}
.contentMain .right .rightcol02 ul.listrightcol02 li {
margin:0 0 6px 0;
padding:0 0 0 15px;
float:left;
display:inline;
text-align:left;
width:475px;
background:url(../images/global/bullet_blue.gif) 0 0.5em no-repeat;
}
.contentMain .right .rightcol02 img {
margin:0 0 40px 0;
padding:0;
float:left;
display:inline;
text-align:center;
}




.contentMain .right .leftcol03 {
margin:0 25px 20px 0;
padding:0;
float:left;
display:inline;
text-align:left;
width:160px;
}
.contentMain .right .leftcol03 img {
margin:0 0 15px 0;
padding:0;
float:left;
display:inline;
text-align:center;
}

.contentMain .right .rightcol03 {
margin:0 0 20px 0;
padding:0;
float:left;
display:inline;
text-align:left;
width:550px;
}
.contentMain .right .rightcol03 img {
margin:0 0 15px 0;
padding:0;
float:left;
display:inline;
text-align:center;
}


.sepline {
margin:20px 0 30px 0;
padding:0;
float:left;
display:inline;
width:735px;
height:2px;
background:url(../images/global/sep_line.jpg) top left no-repeat;
}

.pwidth01,
.gwidth01 {
width:490px !important;
}
.pwidth02,
.gwidth02 {
width:735px !important;
}
.pwidth03,
.gwidth03 {
width:205px !important;
}

.borderbtm {
margin:15px 0 8px 0 !important;
padding:0 0 0 0;
float:left;
display:inline;
width:490px;
border-bottom: 1px solid #ccc;
}

ul.certlogos {
margin:0 0 0 0;
padding:0 0 0 0;
float:left;
display:inline;
width:245px;
}
ul.certlogos li {
margin:0 18px 6px 0;
padding:0 0 0 0;
float:left;
display:inline-block;
list-style:none;
background:none;
}
ul.certlogos li.bullet {
margin:0 0 6px 0;
padding:0 0 0 15px;
float:left;
display:inline;
text-align:left;
width:230px;
background:url(../images/global/bullet_blue.gif) 0 0.5em no-repeat !important;
list-style:none;
}


.tdwidth01 {
width:60px;
}
.tdwidth02 {
width:270px;
}
.tdwidth03 {
width:180px;
}
.tdwidth04 {
width:320px;
}
.tdwidth05 {
width:245px;
}
.tdwidth06 {
width:150px;
}
.tdwidth07 {
width:120px;
}
.tdwidth08 {
width:360px;
}
.tdwidth09 {
width:540px;
}
.tdwidth10 {
width:100px;
}
.aligncenter {
text-align:center !important;
}
.aligntop {
vertical-align:top !important;
}


table.general {
margin:0 0 20px 0;
padding:0 0 0 0;
float:left;
display:inline;
border:none;
background-color:#fff;
}


table.general tr th,
table.general tr td {
padding:5px;
text-align:left;
}
table.general tr th {
background-color:#2fa8e0;
color:#fff;
font-weight:700;
}
table.general tr th.dark,
table.general tr td.dark {
background-color:#82cbec;
color:#fff;
font-weight:700;
}
table.general tr td {
background-color:#c0e5f6;
}
table.general tr td.light {
background-color:#e0f2fa;
}
table.general tr th.aligncenter,
table.general tr td.aligncenter {
text-align:center;
}
table.general tr th.aligntop,
table.general tr td.aligntop {
vertical-align:top;
}
table.general tr th.white,
table.general tr td.white {
background-color:#fff;
}
table.general tr th.grey,
table.general tr td.grey {
background-color:#eee;
}
table.general tr th.narrow {
padding:2px 4px 2px 4px;
color:#fff;
font-weight:700;
text-align:center;
}
table.general tr th.highlight,
table.general tr td.highlight {
background-color:#1081b6 !important;
}


table.form {
margin:0 0 20px 0;
padding:0 0 20px 0;
float:left;
display:inline;
border:none;
background-color:#fff;
}
table.form tr th,
table.form tr td {
padding:4px 60px 4px 0;
text-align:left;
}



table.globalcontacts {
margin:0 0 20px 0;
padding:0 0 0 0;
float:left;
display:inline;
border-top:1px solid #92d9f2;
border-left:1px solid #92d9f2;
border-right:1px solid #92d9f2;
}
table.globalcontacts tr th,
table.globalcontacts tr td {
padding:4px 5px 4px 5px;
text-align:left;
border-bottom:1px solid #92d9f2;
}
table.globalcontacts tr td {
background-color:#fff;
}
table.globalcontacts tr td.light {
background-color:#eef7fb;
}



table.rankingleft {
margin:0 0 20px 0;
padding:0 0 0 0;
float:left;
display:inline;
border-top:1px solid #54acdb;
border-bottom:1px solid #54acdb;
}
table.rankingleft tr th,
table.rankingleft tr td {
padding:1px 5px 1px 5px;
text-align:left;
}
table.rankingleft tr th {
background-color:#82cbec;
border-bottom:1px solid #54acdb;
color:#fff;
font-weight:700;
}
table.rankingleft tr td {
background-color:#fff;
}
table.rankingleft tr td.light {
background-color:#eee;
}
table.rankingleft tr td.dark {
background-color:#82cbec;
}
table.rankingleft tr th.headgrey {
background-color:#b5b5b5;
border-bottom:1px solid #ccc;
color:#fff;
font-weight:700;
}
table.rankingleft tr td.whitetext {
color:#fff;
}




table.highlightstop {
margin:0 0 20px 0;
padding:0 0 0 0;
float:left;
display:inline;
}
table.highlightstop tr th,
table.highlightstop tr td {
padding:6px 5px 6px 5px;
text-align:left;
}
table.highlightstop tr td {
background-color:#fff;
color:#239bd2;
}
table.highlightstop tr th.borderright,
table.highlightstop tr td.borderright {
border-right:1px solid #ccc;
}
table.highlightstop tr td a {
/* color:#c00; */
}



table.rankingright {
margin:0 0 20px 0;
padding:0 0 0 0;
float:left;
display:inline;
border-top:1px solid #ccc;
border-bottom:1px solid #ccc;
}
table.rankingright tr th,
table.rankingright tr td {
padding:5px 5px 5px 5px;
text-align:left;
}
table.rankingright tr td {
background-color:#fff;
}
table.rankingright tr td.light {
background-color:#eee;
}
table.rankingright tr td a {
color:#000;
}
table.rankingright tr th.head {
background-color:#82cbec;
border-bottom:1px solid #ccc;
color:#fff;
font-weight:700;
}




/* About Us 
---------------------------------------------------------------------------------------------- */
.contentMain .left .panelleft ul.panelleftlist li.date {
margin:0 0 5px 0;
padding:0;
float:left;
display:inline;
text-align:left;
list-style:none;
width:188px;
color:#848484;
}
.contentMain .left .panelleft ul.panelleftlist li.headline {
margin:0 0 5px 0;
padding:0;
float:left;
display:inline;
text-align:left;
list-style:none;
width:188px;
color:#848484;
}
.contentMain .left .panelleft ul.panelleftlist li.headline a {
color:#333 !important;
}

.contentMain .right .values {
margin:0 0 6px 0;
padding:0;
float:left;
display:inline;
text-align:left;
width:735px;
}
.contentMain .right .values .valuessubhead {
margin:0 10px 6px 0;
padding:0;
float:left;
display:inline;
color:#000;
font-weight:700;
width:155px;
}
.contentMain .right .values .valuestext {
margin:0 0 6px 0;
padding:0;
float:left;
display:inline;
width:570px;
}
.contentMain .right .values .valuessubheadcn {
margin:0 10px 6px 0;
padding:0;
float:left;
display:inline;
color:#08628b;
font-weight:700;
width:65px;
}
.contentMain .right .values .valuestextcn {
margin:0 0 6px 0;
padding:0;
float:left;
display:inline;
width:660px;
}



.contentMain .right .logo {
margin:0 0 30px 0;
padding:0;
float:left;
display:inline;
text-align:center;
width:350px;
}

.contentMain .right ul.aboutusbtm {
margin:0 25px 20px 0;
padding:0;
float:left;
display:inline;
text-align:left;
width:530px;
}
.contentMain .right ul.aboutusbtm li {
margin:0 0 25px 0;
padding:0 0 0 15px;
float:left;
display:inline;
text-align:left;
list-style:none;
width:515px;
background:url(../images/global/bullet_blue.gif) 0 0.5em no-repeat;
}
.contentMain .right ul.aboutusbtm li img {
margin:6px 0 0 0;
}


.contentMain .right .aboutusbtmpics {
margin:0 0 20px 0;
padding:0;
float:left;
display:inline;
text-align:center;
width:180px;
}
.contentMain .right .aboutusbtmpics img {
margin:8px 0 1px 0;
padding:0;
float:left;
display:inline;
}
.contentMain .right .aboutusbtmpics p {
margin:0 0 0 0;
padding:0;
float:left;
display:inline;
text-align:center;
}


.iframecareers {
margin:10px 0 0 0;
padding:0 0 0 0;
width:735px;
height:180px;
float:left;
display:inline;
}
.linkedinicon {
margin:0;
padding:0;
width:30px;
float:left;
display:inline;
}


.contentMain .right ul.news {
margin:0 0 0 0;
padding:0;
width:735px;
float:left;
display:inline;
}
.contentMain .right ul.news li.date {
margin:0 0 10px 0;
padding:0 0 0 0;
width:100px;
float:left;
display:inline;
list-style:none;
color:#848484;
}
.contentMain .right ul.news li.headline {
margin:0 0 10px 0;
padding:0 0 0 0;
width:635px;
float:left;
display:inline;
list-style:none;
}
.contentMain .right ul.news li.headline a {
color:#333 !important;
}

.iframevideo {
margin:0 170px 25px 0;
padding:0;
width:490px;
height:275px;
/*width:560px;
height:315px;*/
float:left;
display:inline;
}

ul.search {
margin:0 0 10px 0;
padding:0 0 0 0;
list-style:none;
float:left;
display:inline;
width:735px;
}
ul.search li {
margin:0 3px 0 0;
padding:0 0 0 0;
list-style:none;
float:left;
}

ul.searchindex {
margin:0 0 20px 0;
padding:0 0 0 0;
list-style:none;
float:right;
display:inline;
}
ul.searchindex li {
margin:0 5px 0 5px;
padding:0 0 0 0;
list-style:none;
float:left;
}


ul.searchresult {
margin:0 0 20px 0;
padding:0 0 0 0;
list-style:none;
float:left;
display:inline;
width:735px;
}
ul.searchresult li {
margin:0 0 12px 0;
padding:0 0 0 0;
list-style:none;
float:left;
}

ul.newsyear {
margin:0 0 20px 0;
padding:0 0 0 0;
list-style:none;
float:left;
display:inline;
}
ul.newsyear li {
margin:0 0 0 15px;
padding:0 0 0 15px;
list-style:none;
float:left;
display:inline;
background:url(../images/global/divider.jpg) 0 0.3em no-repeat;
}
ul.newsyear li.first {
margin:0 0 0 0 !important;
padding:0 0 0 0 !important;
background:none !important;
}


table.presscontact {
margin:0 0 20px 0;
padding:0 0 0 0;
float:left;
display:inline;
border:none;
width:734px;
}

table.presscontact tr td {
padding:0 30px 15px 0;
text-align:left;
vertical-align:top;
}

.iframecs {
margin:0 0 0 0;
padding:0 0 0 0;
width:735px;
height:500px;
float:left;
display:inline;
border:none;
}
.iframemarketoForm {
margin:0 0 0 0;
padding:0 0 0 0;
width:735px;
height:350px;
float:left;
display:inline;
border:none;
}

.searchcat {
margin-left: 2px; 
height: 22px; 
text-align: left;
}


/* Footer Sitemap 
---------------------------------------------------------------------------------------------- */
.sitemapContainer {
margin:60px auto 0 auto;
padding:0 0 25px 0;
width:100%;
text-align:center;
z-index:999;
clear:both;
/* position:fixed;
bottom:50px; 
left:0px;*/
background:url(../images/global/bg_sitemap.jpg) top left repeat-x;
overflow:hidden;
position:relative;
}

.iframesitemap {
margin: 0;
padding: 0;
width:1000px;
height:360px;
}
.iframesitemapcn{
margin: 0;
padding: 0;
width:1000px;
height:410px;
}
.iframesitemapde{
margin: 0;
padding: 0;
width:1000px;
height:450px;
}


#sitemap{
margin:0 auto;
padding:0 0 10px 0;
/* width:100%; */
width:1000px;
color:#666;
text-align:center;
}

#sitemap ul {
margin:25px 0 0 0;
padding:0;
float:left;
display:inline;
}
#sitemap ul.first {
margin:25px 0 0 20px !important;
}
#sitemap ul li{
margin:0 10px 8px 0;
padding:0 0 0 0;
float:left;
display:inline;
list-style:none;
}
#sitemap ul li a {
margin:0;
padding:0;
color:#666;
text-decoration:none;
float:left;
display:inline;
text-align:left;
line-height:15px;
}
#sitemap ul li.subhead,
#sitemap ul li.subhead a,
#sitemap ul li.subhead a:hover {
margin:6px 10px 3px 0;
padding:0;
color:#000;
text-decoration:none;
float:left;
display:inline;
text-decoration:none;
cursor:none;
font-weight:400;
}
#sitemap ul li.subheadfirst,
#sitemap ul li.subheadfirst a,
#sitemap ul li.subheadfirst a:hover{
margin:0 10px 3px 0 !important;
}

#sitemap ul li a:hover ,
#sitemap ul li a.selected {
color:#000;
text-decoration:underline;
float:left;
display:inline;
}
#sitemap ul li.title,
#sitemap ul li.title a {
font-weight:700;
color:#39c;
}

#sitemap .width01,
#sitemap .width01 li {
width:110px;
}
#sitemap .width02,
#sitemap .width02 li {
width:130px;
}
#sitemap .width03,
#sitemap .width03 li {
width:150px;
}
#sitemap .width04,
#sitemap .width04 li {
width:170px;
}





/* Footer 
---------------------------------------------------------------------------------------------- */
.footerContainer {
margin:0 auto;
padding:5px 0 0 0;
width:100%;
height:45px;
text-align:center;
z-index:999;
clear:both;
/* position:fixed;
bottom:0;
left:0px; */
background:url(../images/global/bg_footer.jpg) top left repeat-x;
}

.iframefooter {
margin: 0;
padding: 0;
width:1000px;
height:45px;
float:left;
display:inline;
}

#footer{
margin:0 auto;
padding:0 0 10px 0;
/* width:100%; */
width:1000px;
color:#666;
text-align:center;
}

#footer .socialicons {
margin:6px 0 0 10px;
padding:0;
width:120px;
float:left;
display:inline;
}

#footer ul.btmicons {
margin:6px 0 0 20px;
padding:0;
float:left;
display:inline;
}
#footer ul.btmicons li{
margin:0 10px 0 0;
padding:0 0 0 0;
float:left;
display:inline;
}


ul.btmlinks {
margin:0 0 0 0;
padding:0;
float:left;
display:inline;
}
ul.btmlinks li{
margin:0;
padding:0;
float:left;
display:inline;
}
ul.btmlinks li a {
margin:0 15px 0 0;
padding:6px 0 0 15px;
color:#000;
text-decoration:none;
float:left;
display:inline;
}
ul.btmlinks li a:hover ,
ul.btmlinks li a.selected {
color:#000;
text-decoration:underline;
float:left;
display:inline;
}

p.footer {
margin:0 20px 0 0;
padding:0 0 0 0 !important;
line-height:30px;
float:right;
display:inline;
color:#fff;
text-align:right;
}


